#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 filelock
version:              0.1.1.7
visibility:           public
id:                   filelock-0.1.1.7-HnfM9NEX8NX24nimZY8Msg
key:                  filelock-0.1.1.7-HnfM9NEX8NX24nimZY8Msg
license:              LicenseRef-PublicDomain
maintainer:           Andreas Abel
author:               Takano Akio
homepage:             http://github.com/haskell-pkg-janitors/filelock
synopsis:             Portable interface to file locking (flock / LockFileEx)
description:
    This package provides an interface to Windows and Unix
    file locking functionalities.

category:             System
abi:                  cef929b4870fff391db017e8200259d8
exposed:              True
exposed-modules:      System.FileLock
hidden-modules:
    System.FileLock.Internal.Flock System.FileLock.Internal.LockFileEx

import-dirs:          /usr/lib/ghc-9.2.8/site-local/filelock-0.1.1.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/filelock-0.1.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-filelock
hs-libraries:         HSfilelock-0.1.1.7-HnfM9NEX8NX24nimZY8Msg
depends:              base-4.16.4.0 unix-2.7.2.2
haddock-interfaces:   /usr/share/doc/haskell-filelock/html/filelock.haddock
haddock-html:         /usr/share/doc/haskell-filelock/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

